<?xml version="1.0"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.79 -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->


    <WindowTemplate>
        <Name>options_window</Name>
        <WindowId>Options</WindowId>
        <CloseButton>true</CloseButton>
        <MoveButton>true</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>false</BottomRightResizeButton>
        <BottomLeftResizeButton>false</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>300</TitleWidth>
        <TitleHeight>18</TitleHeight>
        <Width>390</Width>
        <Height>500</Height>
        <ResizeableWidth>0</ResizeableWidth>
        <ResizeableHeight>0</ResizeableHeight>
        <ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
        <MinWidth>0</MinWidth>
        <MinHeight>0</MinHeight>


        <FullResizeImageDef>
            <ControlId></ControlId>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>dlg_lg_notitle_noresize</TemplateName>
            <Width>390</Width>
            <Height>500</Height>
        </FullResizeImageDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>67</X>
                <Y>5</Y>
            </Position>
            <Alignment>
                <CenterHorizontally>true</CenterHorizontally>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>256</Width>
            <Height>15</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>50</MaxCharacters>
            <Data>Game Options</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <ButtonDef>
            <ControlId>1016</ControlId>
            <Position>
                <X>300</X>
                <Y>467</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>button_large</TemplateName>
            <Label>OK</Label>
            <onClickEvent></onClickEvent>
        </ButtonDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>30</X>
                <Y>60</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>100</Width>
            <Height>15</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>50</MaxCharacters>
            <Data>Sound Settings</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>30</X>
                <Y>180</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>175</Width>
            <Height>15</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>50</MaxCharacters>
            <Data>Graphic and Camera Settings</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


       <CheckBoxDef>
            <ControlId>1017</ControlId>
            <Position>
                <X>125</X>
                <Y>445</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>generic_check</TemplateName>
            <AdapterName></AdapterName>
            <TextAdapterName></TextAdapterName>
            <Data>One</Data>
            <LabelWidth>35</LabelWidth>
            <OnClickEvent></OnClickEvent>
        </CheckBoxDef>


        <CheckBoxDef>
            <ControlId>1018</ControlId>
            <Position>
                <X>177</X>
                <Y>445</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>generic_check</TemplateName>
            <AdapterName></AdapterName>
            <TextAdapterName></TextAdapterName>
            <Data>Two (Alt)</Data>
            <LabelWidth>70</LabelWidth>
            <OnClickEvent></OnClickEvent>
        </CheckBoxDef>


        <CheckBoxDef>
            <ControlId>1019</ControlId>
            <Position>
                <X>265</X>
                <Y>445</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>generic_check</TemplateName>
            <AdapterName></AdapterName>
            <TextAdapterName></TextAdapterName>
            <Data>Three (Ctrl)</Data>
            <LabelWidth>70</LabelWidth>
            <OnClickEvent></OnClickEvent>
        </CheckBoxDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>30</X>
                <Y>340</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>100</Width>
            <Height>15</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>50</MaxCharacters>
            <Data>Display Names</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <CheckBoxDef>
            <ControlId>1009</ControlId>
            <Position>
                <X>40</X>
                <Y>360</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>generic_check</TemplateName>
            <AdapterName></AdapterName>
            <TextAdapterName></TextAdapterName>
            <Data>Monsters/NPCs</Data>
            <LabelWidth>120</LabelWidth>
            <OnClickEvent></OnClickEvent>
        </CheckBoxDef>


        <CheckBoxDef>
            <ControlId>1010</ControlId>
            <Position>
                <X>40</X>
                <Y>375</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>generic_check</TemplateName>
            <AdapterName></AdapterName>
            <TextAdapterName></TextAdapterName>
            <Data>Gravestones</Data>
            <LabelWidth>120</LabelWidth>
            <OnClickEvent></OnClickEvent>
        </CheckBoxDef>


        <CheckBoxDef>
            <ControlId>1011</ControlId>
            <Position>
                <X>40</X>
                <Y>390</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>generic_check</TemplateName>
            <AdapterName></AdapterName>
            <TextAdapterName></TextAdapterName>
            <Data>Players</Data>
            <LabelWidth>120</LabelWidth>
            <OnClickEvent></OnClickEvent>
        </CheckBoxDef>


        <CheckBoxDef>
            <ControlId>1012</ControlId>
            <Position>
                <X>40</X>
                <Y>405</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>generic_check</TemplateName>
            <AdapterName></AdapterName>
            <TextAdapterName></TextAdapterName>
            <Data>Your Name</Data>
            <LabelWidth>120</LabelWidth>
            <OnClickEvent></OnClickEvent>
        </CheckBoxDef>


        <CheckBoxDef>
            <ControlId>1013</ControlId>
            <Position>
                <X>200</X>
                <Y>360</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>generic_check</TemplateName>
            <AdapterName></AdapterName>
            <TextAdapterName></TextAdapterName>
            <Data>Groupmates</Data>
            <LabelWidth>120</LabelWidth>
            <OnClickEvent></OnClickEvent>
        </CheckBoxDef>


        <CheckBoxDef>
            <ControlId>1014</ControlId>
            <Position>
                <X>200</X>
                <Y>375</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>generic_check</TemplateName>
            <AdapterName></AdapterName>
            <TextAdapterName></TextAdapterName>
            <Data>Guildmates</Data>
            <LabelWidth>120</LabelWidth>
            <OnClickEvent></OnClickEvent>
        </CheckBoxDef>


        <CheckBoxDef>
            <ControlId>1015</ControlId>
            <Position>
                <X>200</X>
                <Y>390</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>generic_check</TemplateName>
            <AdapterName></AdapterName>
            <TextAdapterName></TextAdapterName>
            <Data>Enemy Players</Data>
            <LabelWidth>120</LabelWidth>
            <OnClickEvent></OnClickEvent>
        </CheckBoxDef>


        <!--Facial Morphs-->


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>40</X>
                <Y>320</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>150</Width>
            <Height>15</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>50</MaxCharacters>
            <Data>Show Facial Morphs</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <ComboBoxDef>
            <ControlId>1022</ControlId>
            <Position>
                <X>200</X>
                <Y>320</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>generic_combobox</TemplateName>
        </ComboBoxDef>


        <!--Snapback-->


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>40</X>
                <Y>295</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>150</Width>
            <Height>15</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>50</MaxCharacters>
            <Data>Snapback</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <ComboBoxDef>
            <ControlId>1021</ControlId>
            <Position>
                <X>200</X>
                <Y>295</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>generic_combobox</TemplateName>
        </ComboBoxDef>


        <!--Shadows-->


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>40</X>
                <Y>270</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>150</Width>
            <Height>15</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>50</MaxCharacters>
            <Data>Shadows</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <ComboBoxDef>
            <ControlId>1008</ControlId>
            <Position>
                <X>200</X>
                <Y>270</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>generic_combobox</TemplateName>
        </ComboBoxDef>


        <!-- Quickbars -->


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>40</X>
                <Y>445</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>75</Width>
            <Height>15</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>50</MaxCharacters>
            <Data>Quickbars</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <!--Figure Clip Plane-->


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>40</X>
                <Y>245</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>150</Width>
            <Height>15</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>50</MaxCharacters>
            <Data>Figure Clip Plane</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <ComboBoxDef>
            <ControlId>1020</ControlId>
            <Position>
                <X>200</X>
                <Y>245</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>generic_combobox</TemplateName>
        </ComboBoxDef>


        <!--Clip Plane-->


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>40</X>
                <Y>220</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>150</Width>
            <Height>15</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>50</MaxCharacters>
            <Data>Terrain Clip Plane</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <ComboBoxDef>
            <ControlId>1006</ControlId>
            <Position>
                <X>200</X>
                <Y>220</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>generic_combobox</TemplateName>
        </ComboBoxDef>


        <!--Spell Effects-->


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>40</X>
                <Y>195</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>150</Width>
            <Height>15</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>50</MaxCharacters>
            <Data>Spell Effects</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <ComboBoxDef>
            <ControlId>1005</ControlId>
            <Position>
                <X>200</X>
                <Y>195</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>generic_combobox</TemplateName>
        </ComboBoxDef>


        <!--Ambient Music Volume-->


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>40</X>
                <Y>150</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>150</Width>
            <Height>15</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>50</MaxCharacters>
            <Data>Ambient Music Volume</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <ComboBoxDef>
            <ControlId>1004</ControlId>
            <Position>
                <X>200</X>
                <Y>150</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>generic_combobox</TemplateName>
        </ComboBoxDef>


        <!--Ambient Sounds Volume-->


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>40</X>
                <Y>125</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>150</Width>
            <Height>15</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>50</MaxCharacters>
            <Data>Ambient Sounds Volume</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <ComboBoxDef>
            <ControlId>1003</ControlId>
            <Position>
                <X>200</X>
                <Y>125</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>generic_combobox</TemplateName>
        </ComboBoxDef>


        <!--Music Volume-->


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>40</X>
                <Y>100</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>150</Width>
            <Height>15</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>50</MaxCharacters>
            <Data>Music Volume</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <ComboBoxDef>
            <ControlId>1002</ControlId>
            <Position>
                <X>200</X>
                <Y>100</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>generic_combobox</TemplateName>
        </ComboBoxDef>


        <!--Sound Effects Volume-->


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>40</X>
                <Y>75</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>150</Width>
            <Height>15</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>50</MaxCharacters>
            <Data>Sound Effects Volume</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <ComboBoxDef>
            <ControlId>1001</ControlId>
            <Position>
                <X>200</X>
                <Y>75</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>generic_combobox</TemplateName>
        </ComboBoxDef>


        <!--Names-->


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>30</X>
                <Y>35</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>50</Width>
            <Height>15</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>50</MaxCharacters>
            <Data>Names</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <ComboBoxDef>
            <ControlId>1000</ControlId>
            <Position>
                <X>200</X>
                <Y>35</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>generic_combobox</TemplateName>
        </ComboBoxDef>
	
	<ButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>180</X>
                <Y>60</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>button_large</TemplateName>
            <Label>Horizontal</Label>
            <onClickEvent>ToggleCustom0</onClickEvent>
        </ButtonDef>

        <ButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>265</X>
                <Y>60</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>button_large</TemplateName>
            <Label>Vertical</Label>
            <onClickEvent>ToggleCustom4</onClickEvent>
        </ButtonDef>

        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>47</X>
                <Y>65</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>100</Width>
            <Height>12</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>64</MaxCharacters>
            <Data>Sprint/Stick/Face:</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>



    </WindowTemplate>


</Root_Element>
